@charset "UTF-8";
/* CSS Document */

body {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial;
}

body1 {
	max-width: 1024px;
	margin-left: auto;
	margin-right: 20;
	font-family: arial;
}

a {
  	color: #000000;
	text-decoration: none;
}

.col img {
	width: 99%;
	margin: 0.5%;
	height: auto;
	display: block;
}

.hero-box1 {
    height: auto;
    background-color: #ffffff;
    background-size: cover;
    margin: 0.5%;
	text-align: center;
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.hero-box {
    height: auto;
	text-align: center;
}

.hero-box2 img {
	height: auto;
	float: left;
	display: block;
	width: 49%;
	padding-right: 2%;
}

.hero-box5 {
	position: relative;
    overflow: hidden;
	width: 49%;
	height: 0;
	padding-bottom: 49%;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

h1 {
	color: #FEFEFE;	
	font-size: 17px;
	padding-top: 120px;
	padding-bottom: 10px;
	padding-left: 60px;
	padding-right: 60px;
}

@media (max-width:950px){
	.hero-box2 img {
		height: 45%;
	}
	.hero-box5 {
		width: 45%;
		padding-bottom: 49%;
	}
}


/*MOBILE*/
@media (max-width:400px){
	.hero-box1 {
	font-size: 14px;
}
	.hero-box2 img {
		width: 100%;
		padding-bottom: 4%;
	}
	.hero-box5 {
		width: 100%;
		padding-bottom: 100%;
	}
}